﻿@using PlayerAgentManagement.BL.Domain
@model IEnumerable<PlayerAgentManagement.BL.Domain.Team>

@{
    ViewBag.Title = "All Teams";
    Layout = "_Layout";
}

<h2>All Teams</h2>

<table class="table">
    <thead>
    <tr>
        <th>Name</th>
        <th>Founded</th>
        <th>Country</th>
        <th>Details</th>
    </tr>
    </thead>
    <tbody>
    @foreach (Team team in Model)
    {
        <tr>
            <td>@team.Name</td>
            <td>@team.Founded</td>
            <td>@team.Country</td>
            <td><a asp-controller="Team" asp-action="Details" asp-route-id="@team.Id">Details</a></td>
        </tr>
    }
</table>